@font-face {
  font-family: Marigny;
  src: url('../fonts/Marigny-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.div-block {
  background-image: linear-gradient(#1e74ae3d, #0000), linear-gradient(#0000, #fff), url('../images/simon-portada-horizontal.png');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-top: 0;
  padding-left: 0;
  display: flex;
  overflow: visible;
}

.heading_hero {
  color: #000;
  letter-spacing: .01em;
  overflow-wrap: anywhere;
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Chewy, sans-serif;
  font-size: 5.61rem;
  font-weight: 700;
  line-height: 1.04em;
}

.subheading {
  max-width: 1000px;
  color: color-mix(in srgb, currentColor 70%, transparent);
  letter-spacing: 0;
  -webkit-text-stroke-color: color-mix(in srgb, currentColor 70%, transparent);
  text-wrap: balance;
  margin-bottom: 1.25rem;
  font-size: 1.13rem;
  line-height: 1.6em;
}

.subheading p {
  letter-spacing: 0;
  text-wrap: balance;
  width: 100%;
  margin-bottom: 0;
  font-family: Marigny, Verdana, sans-serif;
  font-size: 2rem;
  line-height: 2rem;
}

.rich-text {
  font-family: Chewy, sans-serif;
  font-size: 5rem;
}

.button {
  grid-column-gap: .5em;
  grid-row-gap: .5em;
  color: #000;
  text-align: center;
  cursor: pointer;
  background-color: #f90;
  border: 1px solid #0000;
  border-radius: 100rem;
  justify-content: center;
  align-items: center;
  padding: 1em 1.5em;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
  transition: border-color .3s, color .3s, background-color .3s cubic-bezier(.165, .84, .44, 1);
  display: inline-flex;
}

.button:hover {
  color: #fff;
  background-color: #3d8eff;
  border-color: #0000;
}

.button:focus {
  outline-offset: 2px;
  outline: 2px solid #006aff;
}

.div-block-2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: flex-start;
  width: 80%;
  display: block;
}

.div-block-3 {
  z-index: 5;
  opacity: 1;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 100%;
  min-height: 100%;
  padding-top: 0;
  display: flex;
  position: static;
  top: auto;
  left: auto;
}

.image {
  filter: drop-shadow(0 7px 6px #18164f59);
  max-width: 45vw;
}

.image-2 {
  z-index: 1;
  opacity: 1;
  mix-blend-mode: normal;
  max-width: 200%;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
}

.div-block-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-top: 100px;
  padding-left: 0;
  display: flex;
  overflow: visible;
}

.div-block-264 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #221e1f;
  background-color: #18164f;
  border: 0 solid #f90;
  border-radius: 29ch;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 0;
  padding: 13px 20px;
  text-decoration: none;
  display: flex;
  position: relative;
  box-shadow: 6px 6px 14px 1px #0000004f;
}

.div-block-264.btn2 {
  color: #1e1f22;
  background-color: #18164f;
}

.div-block-264.btn2.mobile {
  display: none;
}

.text-block-77 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1rem;
  text-decoration: none;
}

.image-54 {
  width: 8px;
  transform-style: preserve-3d;
  margin-left: 0;
  position: static;
  inset: 40% 8% 5% auto;
  transform: scale3d(1.5, 1.9, 1);
}

.image-53 {
  object-fit: contain;
  border-radius: 9px;
  width: 100px;
  padding: 0 14px;
}

.image-2-copy {
  z-index: 2;
  opacity: 1;
  filter: blur(5px);
  mix-blend-mode: normal;
  max-width: 100%;
  display: block;
  position: static;
  bottom: 0;
}

.text-block-78 {
  opacity: 1;
  -webkit-backdrop-filter: drop-shadow(0 2px 14px #000000b3);
  backdrop-filter: drop-shadow(0 2px 14px #000000b3);
  color: #e6f5ff;
  letter-spacing: .5px;
  font-family: Chewy, sans-serif;
  font-size: 2rem;
  line-height: 2rem;
}

.div-block-265 {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.text-block-79 {
  color: #e6f5ff;
  text-align: center;
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1rem;
}

.text-block-mobile {
  color: #e6f5ff;
  text-align: center;
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1rem;
  display: none;
}

.div-block-266 {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.body {
  font-family: Marigny, Verdana, sans-serif;
  overflow: visible;
}

.image-55 {
  opacity: .2;
  max-width: 15%;
}

.image-55-copy {
  opacity: .2;
  max-width: 15%;
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.image-ratio_3x2 {
  aspect-ratio: 3 / 2;
  border-radius: 1.25rem;
  min-height: 0;
  position: relative;
  overflow: clip;
}

.heading_small {
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.33rem;
  font-weight: 500;
  line-height: 1.3em;
}

.container {
  z-index: 2;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
}

.card_header {
  z-index: 1;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  padding: 2rem 2rem 0;
  display: flex;
  position: relative;
}

.heading_primary {
  letter-spacing: -.01em;
  overflow-wrap: anywhere;
  text-wrap: balance;
  max-width: 35ch;
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 4.21rem;
  font-weight: 700;
  line-height: 1.04em;
}

.header {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 3rem;
  display: flex;
  position: relative;
}

.header.margin-bottom_none {
  margin-bottom: 0;
}

.header.is-align-center {
  text-align: center;
  align-items: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.grid_3-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.flex-child_expand {
  flex: 1;
}

.image_cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.card {
  color: #030303;
  background-color: #fff;
  border: 1px solid #85412b;
  border-radius: 1.25rem;
  flex-flow: column;
  flex: 0 auto;
  width: 100%;
  list-style-type: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card.background {
  background-color: #fff;
  background-image: url('../images/fondo-gradiente.png');
  background-position: 100%;
  background-size: cover;
}

.paragraph {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1rem;
}

.paragraph-2, .paragraph-3, .paragraph-4 {
  font-size: 1rem;
}

.paragraph-5 {
  color: #18164f;
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding-left: 0;
  font-size: 2rem;
  line-height: 2.1rem;
  display: block;
}

.paragraph-5.title {
  color: #18164f;
  text-transform: capitalize;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 2.5rem;
  line-height: 2.5rem;
  display: block;
}

.heading {
  color: #18164f;
  text-align: left;
  -webkit-text-stroke-width: .5px;
  -webkit-text-stroke-color: #18164f;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Marigny, Verdana, sans-serif;
  font-size: 1.2rem;
  line-height: 2rem;
}

.div-block-267 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  -webkit-text-stroke-width: 1px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: 0;
  font-family: Chewy, sans-serif;
  display: flex;
}

.image-56 {
  opacity: .5;
  mix-blend-mode: luminosity;
  max-width: 20%;
}

.div-block-268 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.div-block-269 {
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-270 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-56-copy {
  opacity: .5;
  max-width: 20%;
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.div-block-271 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-272 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-273 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.paragraph-5-copy {
  color: #aeaeae;
  text-align: center;
  -webkit-text-stroke-color: #18164f;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding-left: 0;
  font-size: 1.5rem;
  line-height: 1.5rem;
  display: flex;
}

.div-block-274 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  display: flex;
}

.centered-call-to-action {
  grid-column-gap: 48px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.centered-call-to-action.clip {
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: auto;
  justify-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.text-block-3 {
  text-transform: uppercase;
  font-size: .8rem;
}

.heading-7 {
  color: #fff;
  letter-spacing: .5px;
  margin-bottom: 20px;
  font-size: 60px;
  font-weight: 900;
  text-decoration: none;
}

.heading-7.text-span-20 {
  color: #18164f;
}

.heading-7.text-span-20-copy {
  color: #b8b8b8;
  text-decoration: line-through;
}

.countdown-row {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: none;
}

.countdown-time {
  color: #fff;
  font-size: 70px;
  line-height: 120px;
}

.countdown-detail {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 200;
}

.button-2 {
  color: #eef4f4;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1e2029;
  border: 1px solid #404145;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 14px 32px;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.heading-8 {
  color: #18164f;
  text-transform: capitalize;
  font-size: 3rem;
}

.main-div {
  position: relative;
}

.text-block {
  color: #eef4f4;
}

.countdown-outer {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
  position: relative;
}

.call-to-action-heading {
  grid-column-gap: 18px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.countdown-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  background-color: #0000;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 130px;
  margin: 5px 20px 5px 5px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block-80 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-9 {
  z-index: 5;
  opacity: .45;
  justify-content: center;
  align-items: center;
  margin-bottom: 140px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.container-10 {
  flex-flow: column;
  align-items: center;
  max-width: 15%;
  text-decoration: none;
  display: flex;
}

.text-block-80 {
  opacity: 1;
  color: #18164f;
  text-align: center;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.image-8 {
  filter: invert();
}

.container-13 {
  z-index: 3;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  flex-flow: column;
  align-items: flex-start;
  width: 70%;
  max-width: none;
  padding: 0 60px;
  display: flex;
  position: relative;
}

.container-12 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid #ffffff38;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-4 {
  filter: drop-shadow(0 -3px 7px #aa718f29);
  color: #19164f;
  text-align: center;
  letter-spacing: .1rem;
  text-transform: none;
  margin-left: 0;
  margin-right: auto;
  padding-left: 0;
  font-family: Marigny, Verdana, sans-serif;
  font-size: 2.5rem;
  font-weight: 400;
}

.heading-4.logo {
  font-family: Marigny, Verdana, sans-serif;
  font-weight: 400;
}

.paragraph-6 {
  color: #19164f;
  letter-spacing: .01rem;
  background-color: #f8f1b800;
  border-radius: 20px;
  width: 100%;
  padding: 20px;
  font-family: Marigny, Verdana, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5rem;
  display: none;
}

.section-3 {
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
}

.container-14 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: none;
  display: flex;
}

.div-block-275 {
  width: 30px;
}

.image-57 {
  max-width: 40%;
  margin-left: 0;
  margin-right: auto;
  transform: rotate(90deg);
}

.speaker-image-cover {
  z-index: 10;
  opacity: 1;
  cursor: pointer;
  background-color: #fff;
  background-image: linear-gradient(#58578103, #58578103), url('../images/CYGNUZTRANSPARENTE.png'), radial-gradient(circle at 50% 100%, #0000, #fff), url('../images/Story-template.png');
  background-position: 0 0, 50%, 0 0, 50%;
  background-repeat: repeat, no-repeat, repeat, repeat;
  background-size: auto, contain, auto, cover;
  background-attachment: scroll, fixed, scroll, scroll;
  border-radius: 0;
  justify-content: center;
  align-items: flex-end;
  height: 101%;
  padding-bottom: 140px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.bold-text-4 {
  font-weight: 400;
}

.speakers-hero-wrapper {
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  padding: 140px 20px 0;
  display: flex;
}

.speaker-slide-content {
  z-index: 100;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding-bottom: 36px;
  display: flex;
  position: relative;
}

.clip-text {
  margin-top: -15px;
  overflow: hidden;
}

.clip-text.speaker-headding {
  z-index: 5;
  text-transform: uppercase;
  margin-top: -48px;
  margin-bottom: 36px;
  font-family: Chewy, sans-serif;
  position: relative;
}

.bold-text-3 {
  font-size: 1.2rem;
  font-weight: 400;
}

.bold-text-2, .bold-text {
  font-weight: 400;
}

.slide-image {
  border-radius: 20px;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 65vh;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 -13px 19px #0003;
}

.speaker-arrow {
  background-color: #19164f;
  border: 1px #ffffff0a;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 0;
  display: flex;
  inset: auto 5vw 5vw auto;
}

.speaker-arrow.left {
  margin-right: 72px;
  left: auto;
  right: 5vw;
}

.speaker-name {
  z-index: 10;
  color: #18164f;
  text-transform: uppercase;
  padding-left: 20px;
  font-size: 2rem;
  font-weight: 700;
  position: relative;
}

.body-display {
  color: #8a94a6;
  font-family: Inconsolata, monospace;
  font-size: 1.2rem;
  line-height: 1.55em;
}

.body-display.large {
  padding-left: 20px;
  padding-right: 20px;
  font-family: Inconsolata, monospace;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.3rem;
}

.speaker-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 101%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.speaker-image.three {
  background-image: linear-gradient(#0000 30%, #fff), url('../images/ENKI_posesPNG-01.png'), url('../images/Story-template.png');
  background-position: 0 0, 50%, 50%;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, cover, cover;
  margin-right: 0;
}

.speaker-image.six {
  background-image: linear-gradient(#0000 30%, #fff), url('../images/ChatGPT-Image-Jun-6-2026-11_01_27-PM.png');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.speaker-image.one {
  background-image: linear-gradient(#0000 30%, #fff), url('../images/ChatGPT-Image-6-jun-2026-22_32_07.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.speaker-image.two {
  background-image: linear-gradient(#0000 30%, #fff), url('../images/ChatGPT-Image-6-jun-2026-22_30_06.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-nav {
  display: none;
}

.speaker-slider-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.slide-arrow {
  width: 50%;
  max-width: none;
  height: auto;
}

.speaker-slide {
  background-color: #0000;
}

.speaker-info {
  max-width: 500px;
  margin-bottom: 36px;
}

.speaker-slider {
  background-color: #0000;
  justify-content: center;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.speaker-slide-mask {
  width: 33.33%;
  overflow: visible;
}

.section-2 {
  background-color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 5vw;
  display: flex;
  position: relative;
}

.section-2.home-hero-section {
  background-color: #fff;
  justify-content: space-between;
  align-items: stretch;
  min-height: 100vh;
  padding: 0 0;
  overflow: hidden;
}

.image-58 {
  max-width: 60%;
  padding-left: 20px;
}

.image-58.img-desc-cometa {
  filter: invert();
  max-width: 40%;
}

.text-block-81 {
  color: #fff4f438;
  font-family: Chewy, sans-serif;
  font-size: 4rem;
  line-height: 4rem;
}

.text-span-21 {
  font-style: italic;
}

@media screen and (min-width: 1280px) {
  .body-display {
    font-family: Inconsolata, monospace;
  }

  .section-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 1440px) {
  .centered-call-to-action.clip, .heading-8 {
    font-size: 3rem;
  }

  .section-2.home-hero-section {
    min-height: 60vh;
  }
}

@media screen and (min-width: 1920px) {
  .button-2 {
    text-transform: uppercase;
    background-color: #1e2029;
    padding-top: 14px;
    padding-left: 60px;
    padding-right: 60px;
    font-size: 14px;
  }

  .text-block {
    text-transform: none;
  }

  .body-display.large {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 991px) {
  .div-block {
    background-image: linear-gradient(#1e74ae3d, #0000), linear-gradient(#0000, #fff), url('../images/simon-portada-horizontal.png');
    background-position: 0 0, 0 0, 50% 100%;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
    background-attachment: scroll, scroll, scroll;
  }

  .image {
    max-width: 60vw;
  }

  .div-block-266 {
    margin-top: 60px;
    margin-bottom: 60px;
    padding: 100px 40px;
  }

  .paragraph-5 {
    font-size: 1.8rem;
    line-height: 1.8rem;
  }

  .paragraph-5.title {
    font-size: 2rem;
    line-height: 2rem;
  }

  .heading {
    font-size: 1rem;
  }

  .div-block-267 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-56 {
    max-width: 30%;
  }

  .paragraph-5-copy {
    text-align: center;
    font-size: 1rem;
    line-height: 1rem;
  }

  .div-block-80 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .container-13 {
    width: 100%;
  }

  .clip-text.speaker-headding {
    margin-top: -36px;
    margin-bottom: 24px;
  }

  .slide-image {
    height: 50vh;
    min-height: 500px;
  }

  .speaker-name {
    font-size: 52px;
  }

  .speaker-info {
    max-width: 470px;
  }

  .speaker-slide-mask {
    width: 65%;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-2.home-hero-section {
    min-height: auto;
    padding-top: 90px;
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-266 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .card_header {
    flex-flow: column-reverse;
  }

  .header {
    margin-bottom: 2rem;
  }

  .grid_3-col {
    grid-template-columns: 1fr;
  }

  .centered-call-to-action {
    grid-row-gap: 24px;
    text-align: center;
    grid-template-columns: auto;
  }

  .call-to-action-heading {
    grid-template-columns: 1fr;
  }

  .container-13 {
    width: 100%;
  }

  .slide-image {
    min-height: 400px;
  }

  .speaker-name {
    font-size: 48px;
  }

  .speaker-slide-mask {
    width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .button {
    white-space: nowrap;
  }

  .image {
    max-width: 80vw;
  }

  .div-block-4 {
    padding-top: 140px;
  }

  .div-block-264 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: #18164f;
    width: auto;
  }

  .div-block-264.btn2 {
    display: none;
  }

  .div-block-264.btn2.mobile {
    z-index: 50;
    display: flex;
    position: static;
  }

  .text-block-77 {
    text-align: center;
    width: 100%;
    font-size: .8rem;
    font-weight: 700;
    line-height: .8rem;
  }

  .image-54 {
    width: 5px;
  }

  .div-block-265 {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .text-block-79 {
    font-weight: 400;
    display: none;
  }

  .text-block-mobile {
    font-weight: 400;
    display: block;
  }

  .div-block-266 {
    flex-flow: column;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-55, .image-55-copy {
    max-width: 30%;
  }

  .paragraph-5 {
    padding-left: 0;
  }

  .heading {
    font-size: .5rem;
  }

  .div-block-267 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: row;
    display: none;
  }

  .image-56 {
    max-width: 100%;
  }

  .div-block-268 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-269 {
    padding-bottom: 20px;
  }

  .div-block-271 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
    align-items: center;
  }

  .paragraph-5-copy {
    padding-left: 0;
  }

  .centered-call-to-action.clip {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-7 {
    margin-top: 0;
  }

  .countdown-row {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: wrap;
    padding-left: 0;
    padding-right: 0;
  }

  .countdown-time {
    font-size: 2rem;
  }

  .countdown-detail {
    font-size: .8rem;
  }

  .heading-8 {
    font-size: 2rem;
    line-height: 2rem;
  }

  .countdown-block {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .countdown-block.seconds {
    width: auto;
    display: block;
  }

  .div-block-80 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .container-9 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-10 {
    max-width: 50%;
  }

  .container-13 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-12 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
  }

  .heading-4 {
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .paragraph-6 {
    color: #19164f;
    text-align: left;
    background-color: #0000;
    border-radius: 20px;
    padding-top: 20px;
    font-size: 1.2rem;
    line-height: 1.5rem;
  }

  .speaker-image-cover {
    background-image: url('../images/CYGNUZTRANSPARENTE.png'), radial-gradient(circle at 50% 100%, #0000, #fff), url('../images/Story-template.png');
    background-position: 50%, 0 0, 50%;
    background-repeat: no-repeat, repeat, repeat;
    background-size: contain, auto, cover;
  }

  .speaker-slide-content {
    padding-bottom: 6px;
  }

  .clip-text.speaker-headding {
    margin-top: -30px;
  }

  .slide-image {
    height: 40vh;
    min-height: 300px;
  }

  .speaker-arrow {
    top: auto;
    bottom: 0;
    right: 5vw;
  }

  .speaker-arrow.left {
    margin-right: 84px;
    left: auto;
    right: 0;
  }

  .speaker-name {
    padding-left: 30px;
    font-size: 42px;
  }

  .body-display.large {
    text-align: left;
  }

  .section-2 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .section-2.home-hero-section {
    padding-top: 0;
    padding-bottom: 36px;
  }
}


@font-face {
  font-family: 'Marigny';
  src: url('../fonts/Marigny-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}